Source: aiohttp-mako
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp,
               python3-all,
               python3-mako,
               python3-pytest <!nocheck>,
               python3-pytest-aiohttp <!nocheck>,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/aio-libs/aiohttp_mako/
Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-mako.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-mako

Package: python3-aiohttp-mako
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Enhances: python3-aiohttp
Description: mako template renderer for aiohttp.web
 Mako template renderer for aiohttp.web (asyncio HTTP server) based on
 aiohttp_jinja2. Library supports almost same API.
